"Copy IP Address" = "Kopiera IP-adress";
"VPN Configuration" = "Konfiguration";
"Modem Configuration" = "Konfiguration";
"Default" = "Förval";
"Connect" = "Anslut";
"Disconnect" = "Koppla ifrån";
"Not Connected" = "Ej ansluten";
"Connecting..." = "Ansluter...";
"Establishing..." = "Kopplar upp...";
"Authenticating..." = "Autentiserar...";
"Connected" = "Ansluten";
"Disconnecting..." = "Kopplar från...";
"Unknown" = "Okänt";
"PPP Details" = "PPP detaljer";
"Time:" = "Anslutningstid:";
"IP:" = "IP:";
"Speed:" = "Hastighet:";
"N/A" = "-";
"Bandwidth" = "Bandbredd";
"In:" = "Mottaget:";
"Out:" = "Skickat:";
"Peak Bandwidth" = "Peak bandbredd";
"b/s" = "b/s";
"Kb/s" = "Kb/s";
"Mb/s" = "Mb/s";
"Gb/s" = "Gb/s";
"B/s" = "B/s";
"KB/s" = "KB/s";
"MB/s" = "MB/s";
"GB/s" = "GB/s";
"b" = "b";
"Kb" = "Kb";
"Mb" = "Mb";
"Gb" = "Gb";
"B" = "B";
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"NETWORK" = "NÄTVERK";
"Network Utility" = "Nätverksverktyg";
"Network Preferences" = "Nätinställningar";
"Location: %@" = "Plats: %@";
"Edit Preferences..." = "Inställningar...";
"Public IP: %@" = "Publik IP-adress: %@";
"Refresh" = "Uppdatera";
